delete
https://api.sumsub.com/resources/api/tr/walletAddress
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Overview
Use this method to remove a wallet record from the Wallet Address Book (WAB).
Request example
curl -X DELETE \
'https://api.sumsub.com/resources/api/tr/walletAddress?value=sfsdfsdfsfsdfdsfds' \
-H 'X-App-Token: <your-app-token>' \
-H 'X-App-Access-Sig: <your-signature>' \
-H 'X-App-Access-Ts: <unix-timestamp>'Response explained
If the request is successfully sent and processed, you will get an empty response indicating that the wallet address record has been successfully removed from the WAB.
If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:
{
"code": 400,
"description": "Human-readable description",
"correlationId": "0d3457fdac54803edf23c90000000000"
} 200